<?php

$translation_info = 'Traducido al Espaol por: www.lucus.org'; // You can insert copyright notices, credits or other information here

// Check version
if ($config['version'] > 1099) echo('<b>Warning:</b> El lenguaje espaol instalado en este paquete es para la version 1.0 de Meltdown BBS. Por favor, actualiza el paquete.');

$lang=array(
'welcome' => 'Bienvenido!',
'loggedinas' => 'Has accedido como',
'topnav_home' => 'Inicio',
'topnav_mail' => 'Correo',
'topnav_forums' => 'Foros',
'topnav_files' => 'Ficheros',
'topnav_search' => 'Buscar',
'topnav_settings' => 'Configuracin',
'topnav_logout' => 'Salir',
'topnav_admin' => 'Administracin',
'nav_mail' => 'Leer y enviar correo privado a otros usuarios',
'nav_forums' => 'Participar en debates pblicos',
'nav_files' => 'Examinar, subir y bajar ficheros del BBS',
'nav_search' => 'Buscar en la base de datos de mensajes y ficheros',
'nav_settings' => 'Cambiar la clave, el idioma, etc..',
'nav_logout' => 'Finalizar la sesin',
'nav_admin' => 'Acceder a las funciones de Sysop',
'newmail1' => 'Tienes',
'newmail2' => 'nuevos mensajes privados',
'newfiles1' => 'Hay',
'newfiles2' => 'nuevos ficheros desde tu ltimo acceso',
'srchitems1' => 'La base de datos contiene un total de',
'srchitems2' => 'ficheros y',
'srchitems3' => 'mensajes',
'totalforums' => 'Nmero de foros disponibles',

'newuser' => 'Nuevo usuario',
'newuser_info' => 'Bienvenido al BBS! Usa el siguiente formulario para registrarte (debes rellenar todos los campos)',
'firstname' => 'Nombre',
'lastname' => 'Apellidos',
'password' => 'Clave de acceso',
'pw2' => 'Calve (reptela)',
'language' => 'Idioma',
'template' => 'Plantilla',
'submit' => 'Aceptar',
'send' => 'Enviar',
'post' => 'Crear',
'reset' => 'Volver',
'email' => 'email',
'blank_nochg' => '(en blanco, si no lo quieres cambiar)',

'registered' => 'ha sido creado el nuevo usuario',
'congrats' => 'Felicidades,',
'registered_info' => 'Tu cuenta ha sido creada! Ahora puedes <a href=\'index.php\'>acceder a la pgina de inicio</a>.',
'registered_security' => 'Tu nivel de acceso es',

'login' => 'Acceso',
'login_info' => 'Escribe tu nombre y tu clave. Si todava no dispones de una cuenta, <a href=\'register.php\'>registrate</a> primero.',
'loggedout' => 'Se ha cerrado la sesin',
'loggedout_info' => 'Has accedido al BBS. Si lo deseas, puedes <a href=\'index.php\'>acceder como otro usuario</a> o <a href=\'register.php\'>crear una nueva cuenta</a>.',

'settings' => 'Configuracin',
'settings_info' => 'Puedes cambiar tus datos aqui.',
'name' => 'Nombre',
'access_level' => 'Nivel de Acceso',
'curpass' => 'Clave (actual)',
'newpass' => 'Nueva clave',
'newpass2' => 'Clave (reptela)',
'settings_saved' => 'Configuracin guardada',
'settings_saved_info' => 'Tu configuracin ha sido cambiada. Ahora puedes <a href=\'index.php\'>regresar a la pgina principal</a>.',

'forums' => 'Foros',
'forum_name' => 'Nombre',
'description' => 'Descripcin',
'backtoforums' => 'Regresa a la lista de foros',

'areas' => 'Areas de ficheros',
'area_name' => 'Nombre',
'filename' => 'Fichero',
'filesize' => 'Tamao',
'num_downloads' => 'Downloads',
'uploader' => 'Enviado por',
'upload_file' => 'Subir nuevo fichero',

'filearea' => 'Area de ficheros',
'save' => 'Guardar',
'edit file' => 'Editar fichero',

'date' => 'Fecha',
'from' => 'De',
'to' => 'Para',
'subject' => 'Tema',
'postnew' => 'Nuevo mensaje',
'editmsg' => 'Edit message',
'postreply' => 'Responder',
'op_edit' => 'Editar',
'op_del' => 'Borrar',
'op_rename' => 'Renombrar',
'pages' => 'Pginas',

'thread' => 'Hilo',
'r_first_to_this' => 'Orden descendiente',
'r_orig' => 'Inicio',
'r_prev_to_orig' => '<< Respuesta anterior',
'r_next_to_orig' => 'Respuesta siguiente >>',
'bydate' => 'Por fecha',
'bydate_prev' => 'Anterior',
'bydate_next' => 'Siguiente',
'prev_page' => 'Anterior',
'next_page' => 'Siguiente',


'search' => 'Buscar',
'search_for' => 'Buscar en',
'searchfor_msg' => 'Mensaje (tema o texto)',
'searchfor_filename' => 'Nombre de fichero',
'searchfor_filedesc' => 'Descripcin del fichero',
'text_to_find' => 'Texto a buscar',
'forum' => 'Foro',
'area' => 'Area de ficheros',
'search_results' => 'Resultados de la bsqueda',

'inbox' => 'Bandeja de entrada',
'sendnew' => 'Enviar un nuevo mensaje',

'msgtype' => 'Tipo de Mensaje',
'msgtype_local' => 'Local',
'msgtype_fidonet' => 'Fidonet',
'destination_node' => 'direccin',
'sendreply' => 'Enviar una copia',
'from_node' => 'Direccin Fidonet',

'error' => 'Error',
'error_info' => 'Ha ocurrido un error! Avisa al Sysop si el error persiste. Datos del error:',

'timeout' => 'Excedido el tiempo de la sesin',
'timeout_info' => 'Has estado inactivo durante mucho tiempo; necesitas <a href="index.php">acceder de nuevo</a>.'

);
?>
